<!DOCKTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>オプション確認</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <style>

    </style>
</head>

<body>
    <header class="bg-info pb-5 h-3 mb-3">
        <div class="header-left float-left">
            <h5>バイクサブスク</h5>
        </div>
        <div class="header-right float-right">
            <a class="btn btn btn-primary mr-2" value="バイク一覧">バイク一覧</a>
            <a class="btn bg-warning mr-2" value="ログイン">ログイン</a>
            <a class="btn bg-primary mr-2" value="新規登録">新規登録</a>
        </div>
    </header>
    <h3 class="text-center">オプション、期間選択</h3>
    <div class="period bg-success container text-center my-2 p-2">
        <p>レンタル期間：1か月</p>
    </div>
    <div class="option-confirmation bg-danger container text-center my-2 p-2">
        <p>マフラー：<select name="example">
                <option value="マフラーあり">あり</option>
                <option value="マフラーなし">なし</option>
            </select></p>
        <p>ランプ：<select name="example">
                <option value="ランプあり">あり</option>
                <option value="ランプなし">なし</option>
            </select></p>
        <p>バッグ：<select name="example">
                <option value="なし">なし</option>
                <option value="タンクバッグ">タンクバッグ</option>
                <option value="サイドバッグ">サイドバッグ</option>
            </select></p>
        <p>ETC：<select name="example">
                <option value="ETCあり">あり</option>
                <option value="ETCなし">なし</option>
            </select></p>
        <a href="#" class="btn btn-light">戻る</a>
        <a class="btn btn-primary">次へ</a>
    </div>

    <footer class="bg-warning">
        <div class="container ml-2">
            <h5>メニュー</h5>
            <ul>
                <li><a class="text-dark" href="#">バイク一覧</a></li>
                <li><a class="text-dark" href="#">ログイン</a></li>
                <li><a class="text-dark" href="#">新規登録</a> </li>
            </ul>
        </div>
    </footer>
</body></html>